a img {
    border: none
}

img[style*="height"] {
    height: auto !important
}

img, iframe, svg {
    max-width: 100%
}

*,:after,:before {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -wbkit-box-sizing: border-box;    
}

* {
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-overflow: ellipsis;
    font-smooth: always;
    -moz-font-smooth: always;
    -webkit-font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.align-justify {
    text-align: justify;
    text-align-last: center;
    -moz-text-align-last: center;
}

.bold {
    font-weight: 700
}

p {
    margin: 10px 0;
}

:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 9999px #fff inset;
    -webkit-text-fill-color: #232323
}

::-ms-clear, ::-ms-reveal {
    display: none
}

::-webkit-input-placeholder {
    color: rgba(35, 35, 35, .6)
}

:-moz-placeholder {
    color: #232323
}

::-moz-placeholder {
    color: #232323
}

:-ms-input-placeholder {
    color: #232323
}

::-moz-selection {
    background-color: #232323;
    color: #fff
}

::selection {
    background-color: #232323;
    color: #fff;
    -webkit-text-fill-color: #fff !important
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

input::-webkit-calendar-picker-indicator {
    display: none
}

input[type=date]::-webkit-input-placeholder {
    visibility: hidden !important
}

input[type=checkbox], input[type=radio] {
    display: none
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

html {
    font-size: 14px;
    font-family: OpenSans, sans-serif;
    font-weight: 400;
    line-height: 1.2
}

body {
    color: #1e1e1e;
    margin: 0;
    padding: 0;
    background-color: #fff;
    min-width: 320px
}

a {
    color: #0f3e66;
    text-decoration: none
}

a:hover {
    color: #c00
}

.button, a, button, input, select, textarea, label, option, .select-wrapper {
    -webkit-transition-property: color, background-color, border-color, opacity;
    -moz-transition-property: color, background-color, border-color, opacity;
    -o-transition-property: color, background-color, border-color, opacity;
    -ms-transition-property: color, background-color, border-color, opacity;
    transition-property: color, background-color, border-color, opacity;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out
}

input, select, textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition-property: color, background-color, border-color, opacity, height;
    -moz-transition-property: color, background-color, border-color, opacity, height;
    -o-transition-property: color, background-color, border-color, opacity, height;
    -ms-transition-property: color, background-color, border-color, opacity, height;
    transition-property: color, background-color, border-color, opacity, height;
}

.animate {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

h1 {
    font-size: 2.286rem;
    font-weight: 700
}

h2 {
    font-size: 1.857rem;
    font-weight: 700;
    text-transform: uppercase
}

h3 {
    font-size: 1.286rem;
    font-weight: 700
}

.left {
    float: left
}

.right {
    float: right
}

.clr,.clearfix:after {
    float: none !important;
    clear: both !important;
    display: block !important;
    visibility: hidden !important;
    width: 0 !important;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden !important
}

.clearfix:after {
    content: '';
}

.nomarg {
    margin: 0
}

.nopad {
    padding: 0
}

.only-numbers {
    text-align: right
}

.selectable, .selectable *, input, textarea {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    -o-user-select: text;
    user-select: text
}

.button, button, input, select, textarea, .select-wrapper {
    color: inherit;
    font: inherit;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.select-wrapper {
    position: relative;
    display: inline-block
}

.select-wrapper select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
    background-color: transparent
}

.select-wrapper select:not([multiple])::-ms-expand {
    display: none
}

.select-wrapper:after {
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    width: 30px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    content: '\f078';
    font-family: FontAwesome;
    font-size: 1.286rem
}

.button, button, input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    color: #232323;
    border: none;
    background-color: #e1e0de;
    padding: 0 15px;
    height: 30px;
    min-width: 110px;
    font-weight: 700;
    text-transform: uppercase;
}

.button:not(button) {
    line-height: 30px;
    display: inline-block;
    text-align: center
}

.button:hover {
    background-color: #f0f0f0
}

::-moz-focus-inner, :-moz-focusring {
    border: 0;
    outline: none
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    -ms-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
}

.wrapper {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 20px;
}

.desktop, .desktop-tablet, .pswp {
    display: none
}

.hidden {
    display: none !important
}

.anchor {
    z-index: -1;
    position: relative;
    top: -80px;
    left: 0;
    visibility: hidden;
    width: 0;
    height: 0;
    display: block
}

.fix {
    position: fixed;
    min-width: 320px;
}

.cover-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 21;
}

.upper-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 22;
}

.color-gr {
    color: #1a6047;
}

.red {
    color: #f00;
}

.in-b {
    display: inline-block;
}